Bug 696136 - RHEL 5.6 (kernel -238) causes audio issues [rhel-5.6.z]
Summary: RHEL 5.6 (kernel -238) causes audio issues [rhel-5.6.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Phillip Lougher
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 688926
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-13 11:55 UTC by RHEL Product and Program Management
Modified: 2011-06-02 13:27 UTC (History)
11 users (show)

(edit)
This update fixes a bug in the way isochronous input data was returned to user space for usbfs (USB File System) transfers, resolving various audio issues.
Clone Of:
(edit)
Last Closed: 2011-05-31 14:07:26 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0833 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-05-31 14:05:42 UTC

Description RHEL Product and Program Management 2011-04-13 11:55:28 UTC
This bug has been copied from bug #688926 and has been proposed
to be backported to 5.6 z-stream (EUS).

Comment 3 Phillip Lougher 2011-04-15 15:05:25 UTC
in kernel-2.6.18-238.10.1.el5

linux-2.6-usb-fix-usbfs-isochronous-data-transfer-regression.patch

Comment 6 errata-xmlrpc 2011-05-31 14:07:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0833.html

Comment 7 Martin Prpič 2011-06-02 13:27:41 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update fixes a bug in the way isochronous input data was returned to user space for usbfs (USB File System) transfers, resolving various audio issues.


Note You need to log in before you can comment on or make changes to this bug.